AIST	classic
ASGCCA	classic
ArmeSFo	classic
AustrianGrid	classic
BEGrid	classic
BalticGrid	classic
CERN	classic
CESNET	classic
CESNET-old	classic
CNRS	classic
CNRS-DataGrid	classic
CNRS-Grid-FR	classic
CNRS-Projets	classic
CyGrid	classic
CyGrid-old	classic
DFN-GridGermany-Root	classic
DFN-GridGermany-Server	classic
DFN-GridGermany-User	classic
DOEGrids	classic
ESnet	classic
EstonianGrid	classic
GermanGrid	classic
Grid-Ireland	classic
GridCanada	classic
HellasGrid	classic
IHEP	classic
INFN	classic
IUCC	classic
KISTI	classic
LIP	classic
LIPCA	classic
NIIF	classic
NIKHEF	classic
NorduGrid	classic
PK-Grid	classic
PolishGrid	classic
RDIG	classic
RMKI	classic
Russia	classic
SEE-GRID	classic
SWITCH	classic
SiGNET	classic
SlovakGrid	classic
Spain	classic
SwissSign-Bronze	classic
SwissSign-Root	classic
SwissSign-Silver	classic
TRGrid	classic
UKeScience	classic
